PyTorch for Jetpack 6.0

How should I install PyTorch for Jetpack 6.0

Hi,

Please check the info in the below link:

Thanks.

The PyTorch link which you have provided is for JetPack 6.0 DP, I need it for 6.0

@nitinsenthil11 they are the same wheels, because the CUDA version is the same (12.2)

I updated this announcement thread yesterday with the latest for PyTorch 2.3 on JetPack 6: